	<div class="panel panel-primary" >
	  	<div class="panel-heading">
	    	<h3 class="panel-title"> 
	    		Solver Efficiency 
	    	</h3>
		</div>
	  	<div class="panel-body">
			<iframe 
				width="100%" 
				height="800" 
				logo="false"
				autosize="true"	 
				link="false" 
				frameborder="0" 
				scrolling="no" 
				src="https://plot.ly/~sman6798/6.embed?share_key=PF16UErqzmAoX6dgyJouwA">
			</iframe>
	  	</div>
	</div>
	
	
	<div class="panel panel-primary">
	  	<div class="panel-heading">
	    	<h3 class="panel-title"> Solver Response Times </h3>
		</div>
	  	<div class="panel-body">
			<iframe 
				width="100%" 
				height="800" 
				logo="false"
				autosize="true"	 
				link="false" 
				frameborder="0" 
				scrolling="no" 
				src="https://plot.ly/~sman6798/8.embed">
			</iframe>
	  	</div>
	</div>	

	
	<div class="panel panel-primary">
	  	<div class="panel-heading">
	    	<h3 class="panel-title">Data Capture</h3>
		</div>
	  	<div class="panel-body">
			<iframe 
				width="100%"  				
				height="800" 
				frameborder="0" 
				scrolling="no"
				src="https://docs.google.com/spreadsheets/d/1tarVeBTdk3QR9NMG7LQgFuVSq6j0XIKeZI-oJLwQiMY/pubhtml?widget=true&amp;headers=false">
			</iframe>
	  	</div>
	</div>	
	
	
	
	
	<div class="panel panel-primary">
	  	<div class="panel-heading">
	    	<h3 class="panel-title">Final Solver Efficiency</h3>
		</div>
	  	<div class="panel-body">
			<iframe 
				width="100%"  				
				height="800" 
				frameborder="0" 
				scrolling="no"
				src="https://plot.ly/~sman6798/11.embed">
			</iframe>
	  	</div>
	</div>		
	
	
	<div class="panel panel-primary">
	  	<div class="panel-heading">
	    	<h3 class="panel-title">Final Solver Efficiency Data</h3>
		</div>
	  	<div class="panel-body">
			<iframe 
				width="100%"  				
				height="800" 
				frameborder="0" 
				scrolling="no"
				src="https://docs.google.com/spreadsheets/d/1dFxhieaDSBTKDqxeMa981_GNJXc1tmEYlxj1Q2koceQ/pubhtml?widget=true&amp;headers=false">
			</iframe>
	  	</div>
	</div>	
	